Bug 71922 - kmail crashed reading limbo mailing-list messages
kmail crashed reading limbo mailing-list messages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-20 04:34 EDT by Michael Schwendt
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 16:09:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KDE Crash Handler backtrace (3.72 KB, text/plain)
2002-08-20 05:05 EDT, Michael Schwendt
no flags Details

  None (edit)
Description Michael Schwendt 2002-08-20 04:34:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
I've been using kmail for some days on Valhalla. After I had installed (null), I
tried kmail there too, of course.

Reading through approx. 30 message on limbo-list and deleting each with the 'D'
key, kmail suddenly crashed.

$ *** KMail got signal 11 (Crashing)
KCrash: crashing.... crashRecursionCounter = 2
KCrash: Application Name = kmail path = <unknown> pid = 18742

I can only report that I haven't had this problem on Valhalla, and during my
testdrive of kmail there, I have read and deleted many more messages than on
(null) just some minutes ago.

Version-Release number of selected component (if applicable):
kmail-3.0.3-1 (program says 1.4.3, though)


How reproducible:
Didn't try, but hope to get it again.
Comment 1 Michael Schwendt 2002-08-20 05:05:42 EDT
Created attachment 71564 [details]
KDE Crash Handler backtrace
Comment 2 Ngo Than 2002-12-17 16:09:06 EST
i can reproduce it with 3.1-0.7 in rawhide. It looks that it's fixed.

Note You need to log in before you can comment on or make changes to this bug.